View Issue Details

IDProjectCategoryView StatusLast Update
0000372DCP-o-matic[All Projects] Featurespublic2015-07-08 15:48
ReportercarlAssigned Tocarl 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000372: Button to set trim from current "playhead" position
Description[]
TagsNo tags attached.
Estimated work requiredSmall

Activities

carl

2015-06-14 00:35

administrator   ~0000678

1420c529d7e196f96ddf9580efdc09fa01c55d58

Issue History

Date Modified Username Field Change
2014-06-21 21:58 carl New Issue
2015-04-22 15:05 carl Status new => acknowledged
2015-06-12 11:20 carl Severity minor => feature
2015-06-12 15:42 carl Estimated work required => Small
2015-06-12 15:42 carl Priority normal => high
2015-06-14 00:35 carl Note Added: 0000678
2015-06-14 00:35 carl Status acknowledged => resolved
2015-06-14 00:35 carl Resolution open => fixed
2015-06-14 00:35 carl Assigned To => carl
2015-07-08 15:48 carl Status resolved => closed